*{
   font-family: 'Poppins', sans-serif;
   margin:0; padding:0;
   box-sizing: border-box;
   outline: none; border:none;
   text-decoration: none;
}

html,body {
   height:100%;
   }
   html {
   background:url("eye-close.png") 0 0 no-repeat;
   background-size:cover;
   }
   

body{
background:rgba(1,1,1,0.5);
}

.input-box
{  /*background: #fff;*/
      width: 100%;
   max-width: 500px;
   border-radius : 0px;
   border-style: none;
   margin: 0px auto;
   display: flex;
   
   background:rgba(147, 170, 128, 0); 
}

.input-box input{
   width: 100%;
   padding: 0px 0px;
   border: 0;
   outline: 0;
   font-size: 24px;
   color: #0f0e0e;
}
  .input-box img
{ 
   /*background: #cb1c1c;*/

   float:left;
	margin-right: 0.5em;
   cursor: pointer;
    width: 16px;
   height: 16px;
    margin: 20px;
    }






input[type="radio"] {
   appearance: none;
   width: 30px; 
   height: 30px; 
   background: silver; 
   border-radius: 6px;
}

fieldset {
		display: block;
		width: 95%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 1em;
		padding:0 10px 10px;
		border:1px solid #666;
		border-radius:8px;
		box-shadow: 5px 5px 10px #666;
	}


 
.container{
   min-height: 100vh;
   display: flex;
   align-items: center;
   justify-content: center;
   padding:20px;
   padding-bottom: 60px;
}

.container .content{
   text-align: center;
}

.container .content h3{
   font-size: 30px;
   color:#333;
}

.container .content h3 span{
   background: crimson;
   color:#fff;
   border-radius: 5px;
   padding:0 15px;
}

.container .content h1{
   font-size: 50px;
   color:#333;
}

.container .content h1 span{
   color:crimson;
}

.container .content p{
   font-size: 25px;
   margin-bottom: 20px;
}

.container .content .btn{
   display: inline-block;
   padding:10px 30px;
   font-size: 20px;
   background: #333;
   color:#fff;
   margin:0 5px;
   text-transform: capitalize;
}

.container .content .btn:hover{
   background: crimson;
}

.form-container{
   min-height: 100vh;
   display: flex;
   align-items: center;
   justify-content: center;
   padding:20px;
   padding-bottom: 60px;
   background: #eee;
}

.form-container form{
   padding:20px;
   border-radius: 5px;
   box-shadow: 0 5px 10px rgba(0,0,0,.1);
   background: #fff;
   text-align: center;
   width: 500px;
}

.form-container form h3{
   font-size: 30px;
   text-transform: uppercase;
   margin-bottom: 10px;
   color:#333;
}

.form-container form input,
.form-container form select{
   width: 100%;
   padding:10px 15px;
   font-size: 17px;
   margin:8px 0;
   background: #fff;
   border-radius: 5px;
   border:1px solid black;
}

.form-container form select option{
   background: #fff;
}

.form-container form .form-btn{
   background: #fbd0d9;
   color:crimson;
  /* text-transform: capitalize; */
   font-size: 20px;
   cursor: pointer;
}

.form-container form .form-btn:hover{
   background: crimson;
   color:#fff;
}

.form-container form p{
   margin-top: 10px;
   font-size: 20px;
   color:#333;
}

.form-container form p a{
   color:crimson;
}

.form-container form .error-msg{
   margin:10px 0;
   display: block;
   background: crimson;
   color:#fff;
   border-radius: 5px;
   font-size: 20px;
   padding:10px;
}

.passwd-wrap {
   position : relative;
}
   #show-passwd {
   position: absolute;
   top: 50%;
   right:1rem;
   transform: translateY(-50%);
   cursor: pointer; 
   width: 1.5rem;
   display: flex;
   align-items: center;
   }

   #show-passwd {
      position: absolute;
      top: 50%;
      right:1rem;
      transform: translateY(-50%);
      cursor: pointer; 
      width: 1.5rem;
      display: flex;
      align-items: center;
      }
     
      .confirm-passwd-wrap {
         position : relative;
      }
 
   #show-confirm-passwd {
      position: absolute;
      top: 50%;
      right:1rem;
      transform: translateY(-50%);
      cursor: pointer; 
      width: 1.5rem;
      display: flex;
      align-items: center;
      }
   #show-passwd img {
   width: 100%;
   height: auto;
   }

   #show-confirm-passwd img {
      width: 100%;
      height: auto;
      }